Closed Bug 1792133 Opened 3 months ago Closed 16 days ago

Intermittent FileNotFoundError: [Errno 2] No such file or directory: '/home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/

Categories

(Core :: Performance Engineering, defect, P5)

defect

Tracking

()

RESOLVED INCOMPLETE
Performance Impact none

People

(Reporter: intermittent-bug-filer, Unassigned)

Details

(Keywords: intermittent-failure)

Filed by: ctuns [at] mozilla.com
Parsed log: https://treeherder.mozilla.org/logviewer?job_id=391255010&repo=mozilla-central
Full log: https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/Bz-90FK1SzOqk47C2i48vw/runs/0/artifacts/public/logs/live_backing.log


[task 2022-09-23T03:56:40.848Z] 03:56:40     INFO -  perftest-output Info: turning off subtest alerting for measurement type: dcf
[task 2022-09-23T03:56:40.848Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: loadtime
[task 2022-09-23T03:56:40.849Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: FirstVisualChange
[task 2022-09-23T03:56:40.849Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: LastVisualChange
[task 2022-09-23T03:56:40.849Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: SpeedIndex
[task 2022-09-23T03:56:40.849Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: PerceptualSpeedIndex
[task 2022-09-23T03:56:40.849Z] 03:56:40     INFO -  perftest-output Info: turning on subtest alerting for measurement type: ContentfulSpeedIndex
[task 2022-09-23T03:56:40.852Z] 03:56:40     INFO -  perftest-output Info: PERFHERDER_DATA: {"framework": {"name": "browsertime"}, "suites": [{"name": "cnn", "type": "pageload", "extraOptions": ["fission", "live", "cold", "webrender"], "tags": ["fission", "live", "cold", "webrender"], "lowerIsBetter": true, "unit": "ms", "alertThreshold": 2.0, "subtests": [{"name": "ContentfulSpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [3543, 4346, 3853, 2879, 2618], "value": 3543}, {"name": "FirstVisualChange", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [720, 920, 800, 720, 680], "value": 720}, {"name": "LastVisualChange", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [8400, 15000, 10280, 11200, 7160], "value": 10280}, {"name": "PerceptualSpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [2703, 3712, 2444, 2203, 2118], "value": 2444}, {"name": "SpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [3792, 5305, 3767, 3093, 3104], "value": 3767}, {"name": "dcf", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": false, "replicates": [1143, 883, 775, 955, 1075], "value": 919.0}, {"name": "fcp", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [726, 868, 759, 689, 663], "value": 724.0}, {"name": "fnbpaint", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": false, "replicates": [739, 648, 771, 690, 671], "value": 680.5}, {"name": "loadtime", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [10462, 10985, 20243, 8655, 9680], "value": 10332.5}]}, {"name": "cnn", "type": "pageload", "extraOptions": ["fission", "live", "webrender", "warm"], "tags": ["fission", "live", "webrender", "warm"], "lowerIsBetter": true, "unit": "ms", "alertThreshold": 2.0, "subtests": [{"name": "ContentfulSpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [2660, 2339, 1468, 2725, 3041], "value": 2660}, {"name": "FirstVisualChange", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [640, 760, 720, 840, 880], "value": 760}, {"name": "LastVisualChange", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [7760, 9440, 9440, 8160, 7920], "value": 8160}, {"name": "PerceptualSpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [2100, 3429, 2588, 2147, 2586], "value": 2586}, {"name": "SpeedIndex", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [3116, 4893, 3611, 2830, 3495], "value": 3495}, {"name": "dcf", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": false, "replicates": [818, 689, 699, 815, 841], "value": 757.0}, {"name": "fcp", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [612, 698, 706, 804, 824], "value": 755.0}, {"name": "fnbpaint", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": false, "replicates": [616, 701, 708, 814, 841], "value": 761.0}, {"name": "loadtime", "lowerIsBetter": true, "alertThreshold": 2.0, "unit": "ms", "shouldAlert": true, "replicates": [4077, 3773, 3721, 3883, 4023], "value": 3828.0}]}], "application": {"name": "firefox", "version": "107.0a1"}}
[task 2022-09-23T03:56:40.852Z] 03:56:40     INFO -  perftest-output Info: results can also be found locally at: /home/cltbld/tasks/task_166390411536200/build/raptor.json
[task 2022-09-23T03:56:40.852Z] 03:56:40     INFO -  perftest-results-handler Info: Validating PERFHERDER_DATA against /home/cltbld/tasks/task_166390411536200/mozharness/external_tools/performance-artifact-schema.json
[task 2022-09-23T03:56:40.853Z] 03:56:40     INFO -  perftest-results-handler Info: Writing video jobs and application data {'jobs': [{'browsertime_json_path': 'browsertime-results/cnn/cold-browsertime.json', 'test_name': 'cnn', 'tags': [], 'extra_options': ['fission', 'live', 'cold', 'webrender'], 'accept_zero_vismet': False}, {'browsertime_json_path': 'browsertime-results/cnn/warm-browsertime.json', 'test_name': 'cnn', 'tags': [], 'extra_options': ['fission', 'live', 'webrender', 'warm'], 'accept_zero_vismet': False}], 'application': {'name': 'firefox', 'version': '107.0a1'}, 'extra_options': ['fission', 'live', 'cold', 'webrender']} into /home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/browsertime-results/jobs.json
[task 2022-09-23T03:56:40.853Z] 03:56:40     INFO -  raptor-gecko-profile Info: Found 1 profiles: [{'path': '/home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/geckoProfile-1.json.gz', 'type': 'cold'}]
[task 2022-09-23T03:56:40.854Z] 03:56:40     INFO -  profiler Retrieving symbol zip from https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/SNP3U0HrSu-MA89AQ_Ha0w/artifacts/public/build/target.crashreporter-symbols.zip...
[task 2022-09-23T03:56:51.415Z] 03:56:51     INFO -  raptor-gecko-profile Info: Opening profile at /home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/geckoProfile-1.json.gz
[task 2022-09-23T03:56:51.416Z] 03:56:51     INFO -  raptor-perftest Info: Removing temporary directory: /tmp/tmpc5uwmq8_
[task 2022-09-23T03:56:51.439Z] 03:56:51    ERROR -  Traceback (most recent call last):
[task 2022-09-23T03:56:51.440Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/raptor.py", line 206, in <module>
[task 2022-09-23T03:56:51.440Z] 03:56:51     INFO -      main()
[task 2022-09-23T03:56:51.440Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/raptor.py", line 152, in main
[task 2022-09-23T03:56:51.440Z] 03:56:51     INFO -      success = raptor.run_tests(raptor_test_list, raptor_test_names)
[task 2022-09-23T03:56:51.440Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/perftest.py", line 476, in run_tests
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -      return self.process_results(tests, test_names)
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/perftest.py", line 505, in process_results
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -      self.gecko_profiler.symbolicate()
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/gecko_profile.py", line 279, in symbolicate
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -      profile = self._open_gecko_profile(profile_path)
[task 2022-09-23T03:56:51.441Z] 03:56:51     INFO -    File "/home/cltbld/tasks/task_166390411536200/build/tests/raptor/raptor/gecko_profile.py", line 93, in _open_gecko_profile
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -      with gzip.open(profile_path, "r") as profile_file:
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -    File "/usr/lib/python3.6/gzip.py", line 53, in open
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -      binary_file = GzipFile(filename, gz_mode, compresslevel)
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -    File "/usr/lib/python3.6/gzip.py", line 163, in __init__
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -      fileobj = self.myfileobj = builtins.open(filename, mode or 'rb')
[task 2022-09-23T03:56:51.442Z] 03:56:51     INFO -  FileNotFoundError: [Errno 2] No such file or directory: '/home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/geckoProfile-1.json.gz'
[task 2022-09-23T03:56:51.483Z] 03:56:51    ERROR - Return code: 1
[task 2022-09-23T03:56:51.483Z] 03:56:51  WARNING - setting return code to 1
[task 2022-09-23T03:56:51.483Z] 03:56:51     INFO - Copying Raptor results to upload dir:
[task 2022-09-23T03:56:51.483Z] 03:56:51     INFO - /home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/perfherder-data.json
[task 2022-09-23T03:56:51.483Z] 03:56:51     INFO - Copying raptor results from /home/cltbld/tasks/task_166390411536200/build/raptor.json to /home/cltbld/tasks/task_166390411536200/build/blobber_upload_dir/perfherder-data.json
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - Running post-action listener: _package_coverage_data
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - Running post-action listener: _resource_record_post_action
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - Running post-action listener: process_java_coverage_data
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - Running post-action listener: stop_device
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - [mozharness: 2022-09-23 03:56:51.484286Z] Finished run-tests step (success)
[task 2022-09-23T03:56:51.484Z] 03:56:51     INFO - Running post-run listener: _resource_record_post_run
[task 2022-09-23T03:56:51.545Z] 03:56:51     INFO - Total resource usage - Wall time: 631s; CPU: 20%; Read bytes: 194969600; Write bytes: 6815391744; Read time: 1844; Write time: 136224
[task 2022-09-23T03:56:51.545Z] 03:56:51     INFO - TinderboxPrint: CPU usage<br/>20.1%
[task 2022-09-23T03:56:51.545Z] 03:56:51     INFO - TinderboxPrint: I/O read bytes / time<br/>194,969,600 / 1,844
[task 2022-09-23T03:56:51.545Z] 03:56:51     INFO - TinderboxPrint: I/O write bytes / time<br/>6,815,391,744 / 136,224
[task 2022-09-23T03:56:51.545Z] 03:56:51     INFO - TinderboxPrint: CPU idle<br/>4,004.6 (79.5%)
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - TinderboxPrint: CPU nice<br/>73.2 (1.5%)
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - TinderboxPrint: CPU system<br/>147.6 (2.9%)
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - TinderboxPrint: CPU user<br/>781.0 (15.5%)
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - TinderboxPrint: Swap in / out<br/>0 / 0
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - install-chromium-distribution - Wall time: 0s; CPU: Can't collect data; Read bytes: 0; Write bytes: 0; Read time: 0; Write time: 0
[task 2022-09-23T03:56:51.546Z] 03:56:51     INFO - install - Wall time: 9s; CPU: 13%; Read bytes: 0; Write bytes: 406298624; Read time: 0; Write time: 1772
[task 2022-09-23T03:56:51.552Z] 03:56:51     INFO - run-tests - Wall time: 623s; CPU: 20%; Read bytes: 187777024; Write bytes: 6406676480; Read time: 1812; Write time: 134404
[task 2022-09-23T03:56:51.665Z] 03:56:51  WARNING - returning nonzero exit status 1
[taskcluster 2022-09-23T03:56:51.690Z]    Exit Code: 1
[taskcluster 2022-09-23T03:56:51.690Z]    User Time: 13m53.468682s
[taskcluster 2022-09-23T03:56:51.690Z]  Kernel Time: 2m15.009588s
[taskcluster 2022-09-23T03:56:51.690Z]    Wall Time: 11m33.863301461s
[taskcluster 2022-09-23T03:56:51.690Z]       Result: FAILED
[taskcluster 2022-09-23T03:56:51.690Z] === Task Finished ===
[taskcluster 2022-09-23T03:56:51.690Z] Task Duration: 11m33.865984942s
[taskcluster 2022-09-23T03:56:51.798Z] Uploading artifact public/logs/localconfig.json from file logs/localconfig.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.034Z] Uploading artifact public/test_info/browsertime-results/cnn/browsertime.json from file build/blobber_upload_dir/browsertime-results/cnn/browsertime.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.191Z] Uploading artifact public/test_info/browsertime-results/cnn/cold-browsertime.json from file build/blobber_upload_dir/browsertime-results/cnn/cold-browsertime.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.346Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/1-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/1-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.513Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/1.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/1.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.699Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/2-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/2-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:52.891Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/2.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/2.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:53.243Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/3-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/3-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:53.381Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/3.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/3.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:53.547Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/4-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/4-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:53.748Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/4.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/4.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:53.917Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/5-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/5-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.074Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/5.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/cold/data/video/5.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.257Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007480.jpg from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007480.jpg with content encoding "identity", mime type "image/jpeg" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.376Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007680.jpg from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007680.jpg with content encoding "identity", mime type "image/jpeg" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.473Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007760.jpg from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007760.jpg with content encoding "identity", mime type "image/jpeg" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.588Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007800.jpg from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007800.jpg with content encoding "identity", mime type "image/jpeg" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.749Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007920.jpg from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/filmstrip/5/ms_007920.jpg with content encoding "identity", mime type "image/jpeg" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:54.855Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/1-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/1-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.043Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/1.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/1.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.205Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/2-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/2-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.388Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/2.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/2.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.601Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/3-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/3-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.709Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/3.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/3.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:55.904Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/4-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/4-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:56.031Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/4.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/4.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:56.148Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/5-original.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/5-original.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:56.290Z] Uploading artifact public/test_info/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/5.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/warm/query-6bc054f4/data/video/5.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:56.470Z] Uploading artifact public/test_info/browsertime-results/cnn/profiling/browsertime.json from file build/blobber_upload_dir/browsertime-results/cnn/profiling/browsertime.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:56.605Z] Uploading artifact public/test_info/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/geckoProfile-1.json from file build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/geckoProfile-1.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:57.840Z] Uploading artifact public/test_info/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/video/1.mp4 from file build/blobber_upload_dir/browsertime-results/cnn/profiling/pages/www_cnn_com/2021/03/22/weather/climate-change-warm-waters-lake-michigan/index.html/data/video/1.mp4 with content encoding "gzip", mime type "video/mp4" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:57.946Z] Uploading artifact public/test_info/browsertime-results/cnn/warm-browsertime.json from file build/blobber_upload_dir/browsertime-results/cnn/warm-browsertime.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:58.082Z] Uploading artifact public/test_info/browsertime-results/jobs.json from file build/blobber_upload_dir/browsertime-results/jobs.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:58.182Z] Uploading artifact public/test_info/perfherder-data.json from file build/blobber_upload_dir/perfherder-data.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:58.275Z] Uploading artifact public/test_info/profile_cnn.zip from file build/blobber_upload_dir/profile_cnn.zip with content encoding "identity", mime type "application/zip" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:58.361Z] Uploading artifact public/test_info/resource-usage.json from file build/blobber_upload_dir/resource-usage.json with content encoding "gzip", mime type "application/json" and expiry 2022-12-22T02:03:19.275Z
[taskcluster 2022-09-23T03:56:58.544Z] Uploading redirect artifact public/logs/live.log to URL https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/Bz-90FK1SzOqk47C2i48vw/runs/0/artifacts/public%2Flogs%2Flive_backing.log with mime type "text/plain; charset=utf-8" and expiry 2022-12-22T02:03:19.275Z
[taskcluster:error] exit status 1
Performance Impact: --- → none
Component: Performance → Performance Engineering
Status: NEW → RESOLVED
Closed: 16 days ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.